1. Archangel00195's Avatar
    Any good facebook app now?

    Snaptu doesn't let you comment or do any kinda contact sync...

    So what should I use?
    07-23-09 04:05 AM
  2. bucketmouth's Avatar
    Socialscope works great!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 05:25 AM
  3. Archangel00195's Avatar
    Its ib alpha and not taking users

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 05:41 AM
  4. aghart's Avatar
    I got a question...Does the Tour have Facebook? if it does, it would make sense RIM has a 5.0 compatible facebook for the storm too. We just need that to leak very soon...
    07-23-09 05:54 AM
  5. DarwinMejia's Avatar
    The tour is on OS 4.7.1.40 or something like that, so that won't work.
    They might have a working version of FB for 5.0 but it won't be released until 5.0 is officially released

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 06:03 AM
  6. aghart's Avatar
    The tour is on OS 4.7.1.40 or something like that, so that won't work.
    They might have a working version of FB for 5.0 but it won't be released until 5.0 is officially released

    Posted from my CrackBerry at wapforums.crackberry.com
    there are always leaks my friend...don't you have BBM 5.0?
    07-23-09 06:49 AM
  7. Noloc0209's Avatar
    Threes always the mobile site too lol that's what I'm on now that I have 5.0

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 08:20 AM
  8. joski's Avatar
    there are always leaks my friend...don't you have BBM 5.0?
    With the leak of BBM 2.5, that only made things worse for other apps leaking. OS's are different.
    07-23-09 08:29 AM
  9. ClassaN0va's Avatar
    Dont see how you all can use an OS that's barely compatible with simple apps and functioning things
    07-23-09 09:00 AM
  10. ddmcs14's Avatar
    Os has been working great for me. The browser alone is worth the upgrade

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 09:40 AM
  11. aghart's Avatar
    Dont see how you all can use an OS that's barely compatible with simple apps and functioning things
    The only app that i use that isn't (yet) compatible for OS 5.0 is facebook. And as for functioning, it is better than .151 IMO.
    07-23-09 09:40 AM
  12. Noloc0209's Avatar
    The only app that i use that isn't (yet) compatible for OS 5.0 is facebook. And as for functioning, it is better than .151 IMO.
    same here its worth the jump just no facebook or myspace or appworld which i barely use except for facebook
    07-23-09 09:53 AM
  13. bigdaystingo1's Avatar
    socialscope is the savior
    07-23-09 11:24 AM
LINK TO POST COPIED TO CLIPBOARD